export declare class LibError {
    static missingFromField(fieldKey: string): Error;
    static componentArgumentRequired(component: string, input: string): Error;
    static abstractVariableRequired(): Error;
}
